
.eventCalendar-wrap {
  border: 1px solid #D27D0B;
  margin-bottom: 16px;
}
.eventCalendar-wrap .arrow {
  text-decoration:none;
  color:#fff;
  padding:0 5px;
  line-height:28px;
  top: 0px;
  padding: 17px 10px;
}
.eventCalendar-wrap .arrow.prev {

}
.eventCalendar-wrap .arrow:hover { opacity:0.7;}
.eventCalendar-wrap .arrow span {
  height: 0;
  width: 0;
  font-size: 0;
  line-height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
  float:left;
  text-indent:-5000px;
}
.eventCalendar-wrap .arrow.prev span {
  border-left-width:0;
  border-right: 6px solid #fff;
}
.eventsCalendar-slider { height:80px;}

.eventsCalendar-monthWrap {
  border-radius:5px;
  top:0px;
  left:0px;
}
.eventsCalendar-currentTitle {

  color: #000;


  font-size: 16px;


  /* padding: 10px; */

  line-height:25px;
  background-image: url(../../img/bg-main-content.png);  background-repeat: repeat;

  /* background-color:#F60; */


  outline: 1px solid #F5A941;


  border: 1px solid #F5A941;
  border-width:1px 0;


  padding: 10px;

}
.eventsCalendar-currentTitle .monthTitle {
  text-decoration:none;
  font-weight:bold;
  font-size: 17px;
  color: #F5A941;
}

.eventsCalendar-daysList {
  zoom: 1;
  padding:0;
  width:100%;

}
.eventsCalendar-daysList.showAsWeek {
  width:auto;
  border-bottom-width:0;
  border-radius:0;


}
.eventsCalendar-daysList.showDayNames.showAsWeek {

  border-radius:5px 5px 0 0;


  margin: 0;

}
.eventsCalendar-daysList:before, .eventsCalendar-daysList:after { content:""; display:table; }
.eventsCalendar-daysList:after { clear: both; }
.eventsCalendar-day-header {
  background: #F5A941;
  color: #FFF;
  text-align: center;
  text-transform: up;
  padding: 0px;
  /* border: 1px solid #DDD; */
}
.eventsCalendar-daysList.showAsWeek li {
  height:auto; margin:0;
}
.eventsCalendar-daysList.showAsWeek li.empty {
  background-color: transparent;
  min-height:29px;
}
.eventsCalendar-day a {
  text-decoration:none;
  font-size:10px;
  color:#424242;
}
.eventsCalendar-day {
  border-left:solid 1px #BCBCBC;
}
.eventsCalendar-day a  {
  border:solid 1px #BCBCBC;
  border-width:0 1px 1px 0;
}
.showAsWeek .eventsCalendar-day { border-left-width:0;}
.showAsWeek .eventsCalendar-day a  {
  border:solid 1px red;
  border-color: #D27D0B;
  line-height:27px;
  font-size: 13px;

}
.eventsCalendar-day a:hover {
  background-color: #F5A941;
  /*	box-shadow:inset 5px 5px 10px #C1C1C1;
     text-shadow: 2px 2px 2px #C1C1C1;*/
}
.eventsCalendar-daysList li.today a {
  color:#fff;
  background: #F5A941;
  /*	box-shadow:inset 5px 5px 10px #777;
     text-shadow: 2px 2px 2px #777;*/
}
li.eventsCalendar-day.today a:hover {
  background-color: #F5A941;
  /*box-shadow:inset 5px 5px 10px #999;*/
}

.eventsCalendar-daysList li.dayWithEvents a {
  color:#fff;
  background: #F5A941;
  color: #fff;
}
li.eventsCalendar-day.dayWithEvents a:hover {
  background-color: #F5A941;
  /*box-shadow:inset 5px 5px 10px #89B814;
  text-shadow: 2px 2px 2px #89B814;*/
  color: #fff;
}


.eventsCalendar-daysList li.current a {
  color:#fff;
  background: #F5A941;
  /* box-shadow: inset 5px 5px 10px #F60; */
  /* text-shadow: 2px 2px 2px #F60; */
}
li.eventsCalendar-day.current a:hover {
  background-color: #F5A941;
  /* box-shadow:inset 5px 5px 10px #F60; */
  /* text-shadow: 2px 2px 2px #F60; */
}
.eventsCalendar-loading {
  border-radius:4px;
  margin:5px auto;
  padding:0 10px;
  background-color: #BA2034;
  color:#fff;
  text-align:center;
  font-weight:bold;
  /* box-shadow:0 0 10px #ccc; */
  /* text-shadow:0 0 3px #aaa; */
  position:absolute;
  z-index:4;
  top:25px;
  left:5px;
}
.eventsCalendar-loading.error {
  background-color:red;
}

.eventsCalendar-subtitle { margin: 0; font-size: 17px; padding: 10px;}
.eventsCalendar-list-wrap {
  /* min-height:100px; */
  position:relative;
}
.eventsCalendar-list-content.scrollable {

  height:100px;
  overflow-y:auto;
  margin:0 5px 5px 0;
}
.eventsCalendar-list {
  margin:0; padding:0; list-style-type:none;
}
.eventsCalendar-list li {
  padding: 0 5px 5px;
  margin:0;
  margin-bottom: 10px;
  clear:both;
  border-bottom: 1px solid #F5A941;
  position: relative;
}
.eventsCalendar-list li time {
  font-size: 14px;
  line-height:13px;
}
.eventsCalendar-list li time em {
  float:left;
  font-style:normal;
}
.eventsCalendar-list li time small {
  font-size:10px;
  float:left;
  background-color: #F5A941;
  color:#fff;
  padding:0 5px 0 4px;
  margin:0 0 0 3px;
}
.eventsCalendar-list li .eventTitle {
  display:block;
  font-size: 16px;
  clear:both;

  padding: 5px 0;
  font-weight:bold;
  text-decoration:none;
}
.eventsCalendar-list li a.eventTitle {
  /*  color:#0E8EAB;*/
}
.eventsCalendar-list li a.eventTitle:hover { text-decoration:underline;}
.eventsCalendar-list li .eventDesc {
  clear: both;
  margin:0 0 5px 0;
  font-size: 100%;
  line-height: 1.5em;
  min-height: 65px;

}
.eventsCalendar-list .eventsCalendar-noEvents {
  font-size:120%;
  border-radius:4px;
  margin:5px;
  padding:5px;

  background-color: #BA2034;
  color:#fff;
  text-align:center;
  font-weight:bold;
  /* box-shadow: 0 0 10px #F5A941; */
  border: 1px solid #F5A941;
  /* text-shadow:0 0 3px #aaa; */
}

.bt {
  font-size:12px;
  display:block;
  clear:both;
  text-align: center;
  margin-top:10px;
  padding: 9px 34px 11px;
  text-decoration: none;
  font-weight: bold;
  line-height: 1;

  color: #ffffff;
  background-color: #698B10;
  background-repeat: repeat-x;

  background-image: -khtml-gradient(linear, left top, left bottom, from(#89B814), to(#698B10));
  background-image: -moz-linear-gradient(top, #89B814, #698B10);
  background-image: -ms-linear-gradient(top, #89B814, #698B10);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89B814), color-stop(100%, #698B10));
  background-image: -webkit-linear-gradient(top, #89B814, #698B10);
  background-image: -o-linear-gradient(top, #89B814, #698B10);
  background-image: linear-gradient(top, #89B814, #698B10);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0);

  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

  border: 1px solid #698B10;
  border-color: #698B10 #698B10 #465F05;

  border-radius: 4px;

  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
.bt:hover {
  background-position: 0 -15px;
  text-decoration: none;
}
/* end of theme css */

.eventsCalendar-list-wrap:before, .eventsCalendar-list-wrap:after {
  clear: both;
  content: ' ';
  display: table;
}
.eventDesc img {
  float: right;
  position: initial;
  margin-right: 10px;
  margin-bottom: 10px;
  max-width: 60px;
  margin-top: 4px;
}
.eventDesc i {
  color: #F5A941;
}
.eventsCalendar-list li:last-child {border: 0;}